.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.271382,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271382,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271382,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls45{letter-spacing:-2.812704px;}
.ls0{letter-spacing:-0.912000px;}
.ls2a{letter-spacing:-0.241200px;}
.ls44{letter-spacing:-0.167040px;}
.ls35{letter-spacing:-0.115200px;}
.ls36{letter-spacing:-0.104400px;}
.ls38{letter-spacing:-0.093600px;}
.lsf{letter-spacing:-0.090000px;}
.ls15{letter-spacing:-0.082800px;}
.ls3a{letter-spacing:-0.079200px;}
.ls1a{letter-spacing:-0.075600px;}
.ls1d{letter-spacing:-0.072000px;}
.ls2f{letter-spacing:-0.068400px;}
.ls1c{letter-spacing:-0.064800px;}
.ls6{letter-spacing:-0.062400px;}
.ls3d{letter-spacing:-0.061200px;}
.ls5{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.043200px;}
.ls2{letter-spacing:-0.040800px;}
.ls22{letter-spacing:-0.039600px;}
.ls23{letter-spacing:-0.036000px;}
.ls2c{letter-spacing:-0.032400px;}
.ls29{letter-spacing:-0.031872px;}
.ls16{letter-spacing:-0.028800px;}
.ls3e{letter-spacing:-0.027888px;}
.ls18{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.021600px;}
.ls1{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.018000px;}
.lsc{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.007200px;}
.ls28{letter-spacing:-0.003984px;}
.ls9{letter-spacing:-0.003600px;}
.ls17{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls20{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.007968px;}
.ls27{letter-spacing:0.010800px;}
.ls32{letter-spacing:0.014400px;}
.ls19{letter-spacing:0.018000px;}
.ls1b{letter-spacing:0.021600px;}
.ls12{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.028800px;}
.ls10{letter-spacing:0.032400px;}
.ls37{letter-spacing:0.043200px;}
.ls34{letter-spacing:0.046800px;}
.ls31{letter-spacing:0.050400px;}
.ls24{letter-spacing:0.051792px;}
.ls2d{letter-spacing:0.055776px;}
.ls33{letter-spacing:0.057600px;}
.ls40{letter-spacing:0.061200px;}
.ls2b{letter-spacing:0.063744px;}
.ls3f{letter-spacing:0.064800px;}
.ls1e{letter-spacing:0.067728px;}
.ls41{letter-spacing:0.068400px;}
.ls2e{letter-spacing:0.075600px;}
.lsd{letter-spacing:0.075696px;}
.ls3c{letter-spacing:0.079200px;}
.ls1f{letter-spacing:0.079680px;}
.ls25{letter-spacing:0.083664px;}
.ls30{letter-spacing:0.087648px;}
.ls42{letter-spacing:0.095616px;}
.ls43{letter-spacing:0.100800px;}
.ls39{letter-spacing:0.103584px;}
.ls3b{letter-spacing:0.162000px;}
.ls21{letter-spacing:0.175296px;}
.ls7{letter-spacing:1.274976px;}
.ls8{letter-spacing:1.291752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-2.019600px;}
.ws1b{word-spacing:-1.321200px;}
.ws4c{word-spacing:-1.317600px;}
.ws20{word-spacing:-1.303200px;}
.ws1c{word-spacing:-1.296000px;}
.ws1a{word-spacing:-1.231200px;}
.ws1f{word-spacing:-1.098000px;}
.ws21{word-spacing:-1.004400px;}
.ws56{word-spacing:-0.882000px;}
.ws55{word-spacing:-0.838800px;}
.ws57{word-spacing:-0.828000px;}
.ws52{word-spacing:-0.604800px;}
.ws24{word-spacing:-0.601200px;}
.ws10{word-spacing:-0.594000px;}
.ws67{word-spacing:-0.579600px;}
.ws53{word-spacing:-0.576000px;}
.ws2e{word-spacing:-0.356400px;}
.ws25{word-spacing:-0.334800px;}
.ws2d{word-spacing:-0.294816px;}
.ws23{word-spacing:-0.270000px;}
.ws50{word-spacing:-0.223104px;}
.ws5e{word-spacing:-0.219600px;}
.ws13{word-spacing:-0.195216px;}
.ws41{word-spacing:-0.194400px;}
.ws5c{word-spacing:-0.187200px;}
.ws5b{word-spacing:-0.183600px;}
.ws61{word-spacing:-0.176400px;}
.ws40{word-spacing:-0.175296px;}
.ws33{word-spacing:-0.171312px;}
.ws48{word-spacing:-0.165600px;}
.ws4d{word-spacing:-0.162000px;}
.ws12{word-spacing:-0.151200px;}
.ws63{word-spacing:-0.147600px;}
.ws5a{word-spacing:-0.144000px;}
.ws68{word-spacing:-0.140400px;}
.ws46{word-spacing:-0.133200px;}
.ws39{word-spacing:-0.127488px;}
.ws2a{word-spacing:-0.126000px;}
.wsc{word-spacing:-0.122400px;}
.ws27{word-spacing:-0.118800px;}
.ws3e{word-spacing:-0.115536px;}
.ws14{word-spacing:-0.115200px;}
.ws30{word-spacing:-0.111600px;}
.wsa{word-spacing:-0.108000px;}
.wsb{word-spacing:-0.104400px;}
.ws1d{word-spacing:-0.100800px;}
.wsf{word-spacing:-0.097200px;}
.ws31{word-spacing:-0.093600px;}
.ws37{word-spacing:-0.090000px;}
.ws62{word-spacing:-0.082800px;}
.ws8{word-spacing:-0.061512px;}
.ws4e{word-spacing:-0.061200px;}
.ws60{word-spacing:-0.050400px;}
.ws7{word-spacing:-0.044736px;}
.ws11{word-spacing:-0.028800px;}
.ws4f{word-spacing:-0.025200px;}
.ws17{word-spacing:0.000000px;}
.ws1{word-spacing:0.019200px;}
.ws3{word-spacing:0.021600px;}
.ws43{word-spacing:0.031872px;}
.ws34{word-spacing:0.035856px;}
.ws59{word-spacing:0.039600px;}
.ws29{word-spacing:0.039840px;}
.ws2{word-spacing:0.040800px;}
.wsd{word-spacing:0.043824px;}
.ws4{word-spacing:0.050400px;}
.ws28{word-spacing:0.051792px;}
.ws3d{word-spacing:0.055776px;}
.ws5{word-spacing:0.057600px;}
.ws47{word-spacing:0.061200px;}
.ws6{word-spacing:0.062400px;}
.ws45{word-spacing:0.068400px;}
.ws64{word-spacing:0.072000px;}
.ws38{word-spacing:0.090000px;}
.ws16{word-spacing:0.093600px;}
.ws36{word-spacing:0.097200px;}
.ws2f{word-spacing:0.100800px;}
.ws51{word-spacing:0.104400px;}
.ws54{word-spacing:0.108000px;}
.ws2c{word-spacing:0.111600px;}
.wse{word-spacing:0.115200px;}
.ws42{word-spacing:0.118800px;}
.ws3b{word-spacing:0.119520px;}
.ws9{word-spacing:0.122400px;}
.ws3a{word-spacing:0.123504px;}
.ws35{word-spacing:0.126000px;}
.ws2b{word-spacing:0.129600px;}
.ws1e{word-spacing:0.133200px;}
.ws15{word-spacing:0.136800px;}
.ws44{word-spacing:0.140400px;}
.ws65{word-spacing:0.144000px;}
.ws19{word-spacing:0.147600px;}
.ws3f{word-spacing:0.151200px;}
.ws5d{word-spacing:0.154800px;}
.ws49{word-spacing:0.158400px;}
.ws22{word-spacing:0.183600px;}
.ws26{word-spacing:0.194400px;}
.ws58{word-spacing:0.198000px;}
.ws18{word-spacing:0.201600px;}
.ws5f{word-spacing:0.208800px;}
.ws66{word-spacing:0.212400px;}
.ws4b{word-spacing:0.223200px;}
.ws4a{word-spacing:0.234000px;}
.ws3c{word-spacing:0.360000px;}
.ws0{word-spacing:0.912000px;}
._3{margin-left:-2.532000px;}
._1{margin-left:-1.386000px;}
._0{width:1.776000px;}
._a{width:2.888400px;}
._b{width:3.889248px;}
._2{width:26.316000px;}
._4{width:28.908000px;}
._c{width:32.076000px;}
._5{width:34.178400px;}
._8{width:140.652000px;}
._9{width:154.807200px;}
._6{width:243.630000px;}
._7{width:249.602400px;}
.fc2{color:rgb(0,46,161);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.800000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:96.000000px;}
.y2{bottom:45.916970px;}
.y0{bottom:55.525253px;}
.y72{bottom:86.402121px;}
.y71{bottom:98.424908px;}
.y52{bottom:103.785026px;}
.y70{bottom:110.519394px;}
.y51{bottom:115.879512px;}
.y6f{bottom:122.613880px;}
.y50{bottom:127.973998px;}
.y1d{bottom:130.437147px;}
.y32{bottom:132.754361px;}
.y6e{bottom:134.636667px;}
.y31{bottom:144.848847px;}
.y4f{bottom:149.701271px;}
.y1c{bottom:149.774420px;}
.y6d{bottom:156.798485px;}
.y8d{bottom:156.943695px;}
.y4e{bottom:166.575758px;}
.y30{bottom:166.576120px;}
.y8c{bottom:168.966482px;}
.y1b{bottom:169.038906px;}
.y2f{bottom:178.670606px;}
.y8b{bottom:181.060968px;}
.y9a{bottom:181.061692px;}
.y1a{bottom:181.133392px;}
.y4d{bottom:185.044635px;}
.y6c{bottom:187.941633px;}
.y2e{bottom:190.693392px;}
.y99{bottom:193.156179px;}
.y4c{bottom:199.529251px;}
.y6b{bottom:200.036120px;}
.y8a{bottom:200.398241px;}
.y19{bottom:200.470665px;}
.y2d{bottom:202.787879px;}
.y6a{bottom:212.058906px;}
.y98{bottom:212.420665px;}
.y18{bottom:212.493452px;}
.y4b{bottom:214.013868px;}
.y89{bottom:222.125514px;}
.y69{bottom:224.153392px;}
.y2c{bottom:224.877273px;}
.y4a{bottom:228.498485px;}
.y88{bottom:234.220000px;}
.y17{bottom:234.220724px;}
.y97{bottom:235.378788px;}
.y68{bottom:245.880665px;}
.y49{bottom:253.485935px;}
.y16{bottom:253.557997px;}
.y34{bottom:253.630059px;}
.y96{bottom:255.947273px;}
.y87{bottom:256.309394px;}
.y67{bottom:265.217938px;}
.y15{bottom:265.652483px;}
.y33{bottom:265.724545px;}
.y48{bottom:270.360421px;}
.y95{bottom:275.211759px;}
.y86{bottom:282.672905px;}
.y2b{bottom:282.889453px;}
.y14{bottom:284.916970px;}
.y66{bottom:286.945211px;}
.y47{bottom:287.307694px;}
.y94{bottom:288.538182px;}
.y2a{bottom:294.983939px;}
.y65{bottom:299.039697px;}
.y46{bottom:299.330480px;}
.y85{bottom:304.400177px;}
.y29{bottom:307.006726px;}
.y13{bottom:307.078788px;}
.y93{bottom:307.802668px;}
.y64{bottom:311.062483px;}
.y45{bottom:316.277753px;}
.y84{bottom:316.422964px;}
.y92{bottom:321.129091px;}
.y28{bottom:326.343998px;}
.y63{bottom:332.789756px;}
.y12{bottom:333.441212px;}
.y44{bottom:338.005026px;}
.y83{bottom:338.150236px;}
.y91{bottom:340.394302px;}
.y62{bottom:344.884242px;}
.y11{bottom:345.463998px;}
.y27{bottom:348.071271px;}
.y90{bottom:352.488788px;}
.y43{bottom:354.879512px;}
.y61{bottom:356.978729px;}
.y82{bottom:357.487509px;}
.y10{bottom:357.558485px;}
.y26{bottom:360.165758px;}
.y60{bottom:369.001515px;}
.yf{bottom:369.652971px;}
.y25{bottom:372.188544px;}
.y8f{bottom:374.578182px;}
.y42{bottom:376.606785px;}
.y81{bottom:376.824782px;}
.ye{bottom:381.675758px;}
.y24{bottom:384.283030px;}
.y41{bottom:388.701271px;}
.y5f{bottom:391.163333px;}
.y80{bottom:396.089268px;}
.yb7{bottom:399.348359px;}
.y8e{bottom:400.940968px;}
.yd{bottom:403.837576px;}
.y23{bottom:407.604042px;}
.y7f{bottom:408.183755px;}
.y40{bottom:410.428544px;}
.yb6{bottom:411.442845px;}
.y5e{bottom:417.454782px;}
.y7e{bottom:420.278241px;}
.yb5{bottom:423.537332px;}
.yc{bottom:430.128300px;}
.y3f{bottom:432.155817px;}
.y22{bottom:432.952121px;}
.y5d{bottom:434.402055px;}
.yb{bottom:442.222786px;}
.yb4{bottom:442.801818px;}
.ya8{bottom:444.394065px;}
.yaa{bottom:444.395152px;}
.ya7{bottom:447.291397px;}
.ya9{bottom:448.740606px;}
.y3e{bottom:449.030303px;}
.y5c{bottom:451.276541px;}
.ya{bottom:454.317273px;}
.yb3{bottom:454.896305px;}
.y21{bottom:459.316356px;}
.ya6{bottom:463.007820px;}
.y9{bottom:466.340059px;}
.y5b{bottom:468.151027px;}
.y3d{bottom:472.351141px;}
.yb2{bottom:474.233577px;}
.ya3{bottom:475.030244px;}
.ya5{bottom:475.030606px;}
.ya2{bottom:477.927576px;}
.y8{bottom:478.434545px;}
.y20{bottom:478.580842px;}
.ya4{bottom:479.376061px;}
.y5a{bottom:480.245514px;}
.y3c{bottom:486.835758px;}
.y1f{bottom:490.675329px;}
.y59{bottom:492.340000px;}
.ya1{bottom:493.643998px;}
.yb1{bottom:494.730000px;}
.y7{bottom:500.596364px;}
.ya0{bottom:505.738485px;}
.y9e{bottom:505.738847px;}
.y9d{bottom:508.636179px;}
.y1e{bottom:510.012602px;}
.y9f{bottom:510.083939px;}
.y58{bottom:510.808182px;}
.y3b{bottom:511.821759px;}
.yb0{bottom:514.067273px;}
.y3a{bottom:523.844545px;}
.y9c{bottom:524.279815px;}
.y6{bottom:526.886364px;}
.yaf{bottom:527.320909px;}
.y57{bottom:535.795270px;}
.y5{bottom:538.980850px;}
.y9b{bottom:539.996238px;}
.y39{bottom:543.181818px;}
.yae{bottom:546.658182px;}
.y4{bottom:551.003636px;}
.y56{bottom:552.669756px;}
.yad{bottom:559.911818px;}
.y38{bottom:564.909091px;}
.y79{bottom:566.719697px;}
.y55{bottom:569.544242px;}
.y7d{bottom:576.207273px;}
.y3{bottom:577.221212px;}
.y78{bottom:578.814183px;}
.yac{bottom:579.248729px;}
.y37{bottom:584.246364px;}
.y54{bottom:588.085254px;}
.y7c{bottom:588.301759px;}
.yab{bottom:591.271515px;}
.y7b{bottom:600.324545px;}
.y77{bottom:600.541456px;}
.y74{bottom:605.032121px;}
.y36{bottom:607.567201px;}
.y76{bottom:612.564242px;}
.y53{bottom:613.433333px;}
.y35{bottom:622.051818px;}
.y7a{bottom:622.486364px;}
.y75{bottom:631.901515px;}
.y73{bottom:653.773636px;}
.y1{bottom:678.832424px;}
.h3{height:18.288000px;}
.hb{height:20.010937px;}
.ha{height:24.398438px;}
.h5{height:25.013672px;}
.h6{height:27.000937px;}
.h7{height:30.358080px;}
.h9{height:34.687500px;}
.h2{height:36.576000px;}
.h4{height:38.854570px;}
.h8{height:73.152000px;}
.h1{height:643.368687px;}
.h0{height:738.727273px;}
.w2{width:869.694444px;}
.w1{width:872.108586px;}
.w0{width:956.000000px;}
.x0{left:41.040404px;}
.xf{left:43.454545px;}
.x2{left:45.047879px;}
.xe{left:63.371212px;}
.x3{left:65.181818px;}
.x12{left:67.715942px;}
.x4{left:80.824368px;}
.x10{left:82.563636px;}
.x13{left:253.628611px;}
.x5{left:271.590909px;}
.x7{left:276.370909px;}
.x6{left:287.234545px;}
.x11{left:288.972365px;}
.x16{left:358.210303px;}
.x14{left:359.731212px;}
.x17{left:364.004242px;}
.x15{left:365.525152px;}
.x1a{left:371.174242px;}
.x1b{left:379.865152px;}
.x18{left:390.511515px;}
.x19{left:399.202424px;}
.x8{left:501.320606px;}
.x9{left:516.964242px;}
.xa{left:518.702424px;}
.x1{left:692.158485px;}
.xb{left:706.281212px;}
.xd{left:721.924848px;}
.xc{left:723.663030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls45{letter-spacing:-3.106920pt;}
.ls0{letter-spacing:-1.007397pt;}
.ls2a{letter-spacing:-0.266430pt;}
.ls44{letter-spacing:-0.184513pt;}
.ls35{letter-spacing:-0.127250pt;}
.ls36{letter-spacing:-0.115321pt;}
.ls38{letter-spacing:-0.103391pt;}
.lsf{letter-spacing:-0.099414pt;}
.ls15{letter-spacing:-0.091461pt;}
.ls3a{letter-spacing:-0.087485pt;}
.ls1a{letter-spacing:-0.083508pt;}
.ls1d{letter-spacing:-0.079531pt;}
.ls2f{letter-spacing:-0.075555pt;}
.ls1c{letter-spacing:-0.071578pt;}
.ls6{letter-spacing:-0.068927pt;}
.ls3d{letter-spacing:-0.067602pt;}
.ls5{letter-spacing:-0.063625pt;}
.ls4{letter-spacing:-0.055672pt;}
.ls13{letter-spacing:-0.047719pt;}
.ls2{letter-spacing:-0.045068pt;}
.ls22{letter-spacing:-0.043742pt;}
.ls23{letter-spacing:-0.039766pt;}
.ls2c{letter-spacing:-0.035789pt;}
.ls29{letter-spacing:-0.035206pt;}
.ls16{letter-spacing:-0.031813pt;}
.ls3e{letter-spacing:-0.030805pt;}
.ls18{letter-spacing:-0.027836pt;}
.ls3{letter-spacing:-0.023859pt;}
.ls1{letter-spacing:-0.021208pt;}
.ls11{letter-spacing:-0.019883pt;}
.lsc{letter-spacing:-0.015906pt;}
.lsa{letter-spacing:-0.011930pt;}
.lse{letter-spacing:-0.007953pt;}
.ls28{letter-spacing:-0.004401pt;}
.ls9{letter-spacing:-0.003977pt;}
.ls17{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003977pt;}
.ls20{letter-spacing:0.007953pt;}
.ls14{letter-spacing:0.008801pt;}
.ls27{letter-spacing:0.011930pt;}
.ls32{letter-spacing:0.015906pt;}
.ls19{letter-spacing:0.019883pt;}
.ls1b{letter-spacing:0.023859pt;}
.ls12{letter-spacing:0.027836pt;}
.ls26{letter-spacing:0.031813pt;}
.ls10{letter-spacing:0.035789pt;}
.ls37{letter-spacing:0.047719pt;}
.ls34{letter-spacing:0.051695pt;}
.ls31{letter-spacing:0.055672pt;}
.ls24{letter-spacing:0.057210pt;}
.ls2d{letter-spacing:0.061610pt;}
.ls33{letter-spacing:0.063625pt;}
.ls40{letter-spacing:0.067602pt;}
.ls2b{letter-spacing:0.070412pt;}
.ls3f{letter-spacing:0.071578pt;}
.ls1e{letter-spacing:0.074813pt;}
.ls41{letter-spacing:0.075555pt;}
.ls2e{letter-spacing:0.083508pt;}
.lsd{letter-spacing:0.083614pt;}
.ls3c{letter-spacing:0.087485pt;}
.ls1f{letter-spacing:0.088015pt;}
.ls25{letter-spacing:0.092415pt;}
.ls30{letter-spacing:0.096816pt;}
.ls42{letter-spacing:0.105618pt;}
.ls43{letter-spacing:0.111344pt;}
.ls39{letter-spacing:0.114419pt;}
.ls3b{letter-spacing:0.178946pt;}
.ls21{letter-spacing:0.193632pt;}
.ls7{letter-spacing:1.408342pt;}
.ls8{letter-spacing:1.426873pt;}
.ws32{word-spacing:-2.230855pt;}
.ws1b{word-spacing:-1.459401pt;}
.ws4c{word-spacing:-1.455424pt;}
.ws20{word-spacing:-1.439518pt;}
.ws1c{word-spacing:-1.431565pt;}
.ws1a{word-spacing:-1.359987pt;}
.ws1f{word-spacing:-1.212854pt;}
.ws21{word-spacing:-1.109463pt;}
.ws56{word-spacing:-0.974259pt;}
.ws55{word-spacing:-0.926541pt;}
.ws57{word-spacing:-0.914611pt;}
.ws52{word-spacing:-0.668064pt;}
.ws24{word-spacing:-0.664087pt;}
.ws10{word-spacing:-0.656134pt;}
.ws67{word-spacing:-0.640228pt;}
.ws53{word-spacing:-0.636251pt;}
.ws2e{word-spacing:-0.393680pt;}
.ws25{word-spacing:-0.369821pt;}
.ws2d{word-spacing:-0.325654pt;}
.ws23{word-spacing:-0.298243pt;}
.ws50{word-spacing:-0.246441pt;}
.ws5e{word-spacing:-0.242571pt;}
.ws13{word-spacing:-0.215636pt;}
.ws41{word-spacing:-0.214735pt;}
.ws5c{word-spacing:-0.206782pt;}
.ws5b{word-spacing:-0.202805pt;}
.ws61{word-spacing:-0.194852pt;}
.ws40{word-spacing:-0.193632pt;}
.ws33{word-spacing:-0.189232pt;}
.ws48{word-spacing:-0.182922pt;}
.ws4d{word-spacing:-0.178946pt;}
.ws12{word-spacing:-0.167016pt;}
.ws63{word-spacing:-0.163039pt;}
.ws5a{word-spacing:-0.159063pt;}
.ws68{word-spacing:-0.155086pt;}
.ws46{word-spacing:-0.147133pt;}
.ws39{word-spacing:-0.140824pt;}
.ws2a{word-spacing:-0.139180pt;}
.wsc{word-spacing:-0.135203pt;}
.ws27{word-spacing:-0.131227pt;}
.ws3e{word-spacing:-0.127621pt;}
.ws14{word-spacing:-0.127250pt;}
.ws30{word-spacing:-0.123274pt;}
.wsa{word-spacing:-0.119297pt;}
.wsb{word-spacing:-0.115321pt;}
.ws1d{word-spacing:-0.111344pt;}
.wsf{word-spacing:-0.107367pt;}
.ws31{word-spacing:-0.103391pt;}
.ws37{word-spacing:-0.099414pt;}
.ws62{word-spacing:-0.091461pt;}
.ws8{word-spacing:-0.067946pt;}
.ws4e{word-spacing:-0.067602pt;}
.ws60{word-spacing:-0.055672pt;}
.ws7{word-spacing:-0.049415pt;}
.ws11{word-spacing:-0.031813pt;}
.ws4f{word-spacing:-0.027836pt;}
.ws17{word-spacing:0.000000pt;}
.ws1{word-spacing:0.021208pt;}
.ws3{word-spacing:0.023859pt;}
.ws43{word-spacing:0.035206pt;}
.ws34{word-spacing:0.039607pt;}
.ws59{word-spacing:0.043742pt;}
.ws29{word-spacing:0.044007pt;}
.ws2{word-spacing:0.045068pt;}
.wsd{word-spacing:0.048408pt;}
.ws4{word-spacing:0.055672pt;}
.ws28{word-spacing:0.057210pt;}
.ws3d{word-spacing:0.061610pt;}
.ws5{word-spacing:0.063625pt;}
.ws47{word-spacing:0.067602pt;}
.ws6{word-spacing:0.068927pt;}
.ws45{word-spacing:0.075555pt;}
.ws64{word-spacing:0.079531pt;}
.ws38{word-spacing:0.099414pt;}
.ws16{word-spacing:0.103391pt;}
.ws36{word-spacing:0.107367pt;}
.ws2f{word-spacing:0.111344pt;}
.ws51{word-spacing:0.115321pt;}
.ws54{word-spacing:0.119297pt;}
.ws2c{word-spacing:0.123274pt;}
.wse{word-spacing:0.127250pt;}
.ws42{word-spacing:0.131227pt;}
.ws3b{word-spacing:0.132022pt;}
.ws9{word-spacing:0.135203pt;}
.ws3a{word-spacing:0.136423pt;}
.ws35{word-spacing:0.139180pt;}
.ws2b{word-spacing:0.143156pt;}
.ws1e{word-spacing:0.147133pt;}
.ws15{word-spacing:0.151110pt;}
.ws44{word-spacing:0.155086pt;}
.ws65{word-spacing:0.159063pt;}
.ws19{word-spacing:0.163039pt;}
.ws3f{word-spacing:0.167016pt;}
.ws5d{word-spacing:0.170992pt;}
.ws49{word-spacing:0.174969pt;}
.ws22{word-spacing:0.202805pt;}
.ws26{word-spacing:0.214735pt;}
.ws58{word-spacing:0.218711pt;}
.ws18{word-spacing:0.222688pt;}
.ws5f{word-spacing:0.230641pt;}
.ws66{word-spacing:0.234618pt;}
.ws4b{word-spacing:0.246547pt;}
.ws4a{word-spacing:0.258477pt;}
.ws3c{word-spacing:0.397657pt;}
.ws0{word-spacing:1.007397pt;}
._3{margin-left:-2.796854pt;}
._1{margin-left:-1.530979pt;}
._0{width:1.961774pt;}
._a{width:3.190534pt;}
._b{width:4.296073pt;}
._2{width:29.068720pt;}
._4{width:31.931849pt;}
._c{width:35.431230pt;}
._5{width:37.753546pt;}
._8{width:155.364552pt;}
._9{width:171.000422pt;}
._6{width:269.114310pt;}
._7{width:275.711438pt;}
.fs1{font-size:26.510460pt;}
.fs6{font-size:31.812552pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:44.007364pt;}
.fs0{font-size:53.020921pt;}
.fs2{font-size:61.769372pt;}
.fs5{font-size:106.041841pt;}
.y2{bottom:50.720000pt;}
.y0{bottom:61.333333pt;}
.y72{bottom:95.440000pt;}
.y71{bottom:108.720400pt;}
.y52{bottom:114.641200pt;}
.y70{bottom:122.080000pt;}
.y51{bottom:128.000800pt;}
.y6f{bottom:135.439600pt;}
.y50{bottom:141.360400pt;}
.y1d{bottom:144.081200pt;}
.y32{bottom:146.640800pt;}
.y6e{bottom:148.720000pt;}
.y31{bottom:160.000400pt;}
.y4f{bottom:165.360400pt;}
.y1c{bottom:165.441200pt;}
.y6d{bottom:173.200000pt;}
.y8d{bottom:173.360400pt;}
.y4e{bottom:184.000000pt;}
.y30{bottom:184.000400pt;}
.y8c{bottom:186.640800pt;}
.y1b{bottom:186.720800pt;}
.y2f{bottom:197.360000pt;}
.y8b{bottom:200.000400pt;}
.y9a{bottom:200.001200pt;}
.y1a{bottom:200.080400pt;}
.y4d{bottom:204.400768pt;}
.y6c{bottom:207.600800pt;}
.y2e{bottom:210.640400pt;}
.y99{bottom:213.360800pt;}
.y4c{bottom:220.400512pt;}
.y6b{bottom:220.960400pt;}
.y8a{bottom:221.360400pt;}
.y19{bottom:221.440400pt;}
.y2d{bottom:224.000000pt;}
.y6a{bottom:234.240800pt;}
.y98{bottom:234.640400pt;}
.y18{bottom:234.720800pt;}
.y4b{bottom:236.400256pt;}
.y89{bottom:245.360400pt;}
.y69{bottom:247.600400pt;}
.y2c{bottom:248.400000pt;}
.y4a{bottom:252.400000pt;}
.y88{bottom:258.720000pt;}
.y17{bottom:258.720800pt;}
.y97{bottom:260.000000pt;}
.y68{bottom:271.600400pt;}
.y49{bottom:280.001200pt;}
.y16{bottom:280.080800pt;}
.y34{bottom:280.160400pt;}
.y96{bottom:282.720000pt;}
.y87{bottom:283.120000pt;}
.y67{bottom:292.960400pt;}
.y15{bottom:293.440400pt;}
.y33{bottom:293.520000pt;}
.y48{bottom:298.640800pt;}
.y95{bottom:303.999600pt;}
.y86{bottom:312.241200pt;}
.y2b{bottom:312.480400pt;}
.y14{bottom:314.720000pt;}
.y66{bottom:316.960400pt;}
.y47{bottom:317.360800pt;}
.y94{bottom:318.720000pt;}
.y2a{bottom:325.840000pt;}
.y65{bottom:330.320000pt;}
.y46{bottom:330.641200pt;}
.y85{bottom:336.241200pt;}
.y29{bottom:339.120400pt;}
.y13{bottom:339.200000pt;}
.y93{bottom:339.999600pt;}
.y64{bottom:343.600400pt;}
.y45{bottom:349.361200pt;}
.y84{bottom:349.521600pt;}
.y92{bottom:354.720000pt;}
.y28{bottom:360.480400pt;}
.y63{bottom:367.600400pt;}
.y12{bottom:368.320000pt;}
.y44{bottom:373.361200pt;}
.y83{bottom:373.521600pt;}
.y91{bottom:376.000400pt;}
.y62{bottom:380.960000pt;}
.y11{bottom:381.600400pt;}
.y27{bottom:384.480400pt;}
.y90{bottom:389.360000pt;}
.y43{bottom:392.000800pt;}
.y61{bottom:394.319600pt;}
.y82{bottom:394.881600pt;}
.y10{bottom:394.960000pt;}
.y26{bottom:397.840000pt;}
.y60{bottom:407.600000pt;}
.yf{bottom:408.319600pt;}
.y25{bottom:411.120400pt;}
.y8f{bottom:413.760000pt;}
.y42{bottom:416.000800pt;}
.y81{bottom:416.241600pt;}
.ye{bottom:421.600000pt;}
.y24{bottom:424.480000pt;}
.y41{bottom:429.360400pt;}
.y5f{bottom:432.080000pt;}
.y80{bottom:437.521200pt;}
.yb7{bottom:441.121200pt;}
.y8e{bottom:442.880400pt;}
.yd{bottom:446.080000pt;}
.y23{bottom:450.240448pt;}
.y7f{bottom:450.880800pt;}
.y40{bottom:453.360400pt;}
.yb6{bottom:454.480800pt;}
.y5e{bottom:461.121600pt;}
.y7e{bottom:464.240400pt;}
.yb5{bottom:467.840400pt;}
.yc{bottom:475.120800pt;}
.y3f{bottom:477.360400pt;}
.y22{bottom:478.240000pt;}
.y5d{bottom:479.841600pt;}
.yb{bottom:488.480400pt;}
.yb4{bottom:489.120000pt;}
.ya8{bottom:490.878800pt;}
.yaa{bottom:490.880000pt;}
.ya7{bottom:494.079200pt;}
.ya9{bottom:495.680000pt;}
.y3e{bottom:496.000000pt;}
.y5c{bottom:498.481200pt;}
.ya{bottom:501.840000pt;}
.yb3{bottom:502.479600pt;}
.y21{bottom:507.362000pt;}
.ya6{bottom:511.439600pt;}
.y9{bottom:515.120400pt;}
.y5b{bottom:517.120800pt;}
.y3d{bottom:521.760256pt;}
.yb2{bottom:523.839600pt;}
.ya3{bottom:524.719600pt;}
.ya5{bottom:524.720000pt;}
.ya2{bottom:527.920000pt;}
.y8{bottom:528.480000pt;}
.y20{bottom:528.641600pt;}
.ya4{bottom:529.520000pt;}
.y5a{bottom:530.480400pt;}
.y3c{bottom:537.760000pt;}
.y1f{bottom:542.001200pt;}
.y59{bottom:543.840000pt;}
.ya1{bottom:545.280400pt;}
.yb1{bottom:546.480000pt;}
.y7{bottom:552.960000pt;}
.ya0{bottom:558.640000pt;}
.y9e{bottom:558.640400pt;}
.y9d{bottom:561.840800pt;}
.y1e{bottom:563.361200pt;}
.y9f{bottom:563.440000pt;}
.y58{bottom:564.240000pt;}
.y3b{bottom:565.359600pt;}
.yb0{bottom:567.840000pt;}
.y3a{bottom:578.640000pt;}
.y9c{bottom:579.120800pt;}
.y6{bottom:582.000000pt;}
.yaf{bottom:582.480000pt;}
.y57{bottom:591.840800pt;}
.y5{bottom:595.359600pt;}
.y9b{bottom:596.481200pt;}
.y39{bottom:600.000000pt;}
.yae{bottom:603.840000pt;}
.y4{bottom:608.640000pt;}
.y56{bottom:610.480400pt;}
.yad{bottom:618.480000pt;}
.y38{bottom:624.000000pt;}
.y79{bottom:626.000000pt;}
.y55{bottom:629.120000pt;}
.y7d{bottom:636.480000pt;}
.y3{bottom:637.600000pt;}
.y78{bottom:639.359600pt;}
.yac{bottom:639.839600pt;}
.y37{bottom:645.360000pt;}
.y54{bottom:649.600448pt;}
.y7c{bottom:649.839600pt;}
.yab{bottom:653.120000pt;}
.y7b{bottom:663.120000pt;}
.y77{bottom:663.359600pt;}
.y74{bottom:668.320000pt;}
.y36{bottom:671.120256pt;}
.y76{bottom:676.640000pt;}
.y53{bottom:677.600000pt;}
.y35{bottom:687.120000pt;}
.y7a{bottom:687.600000pt;}
.y75{bottom:698.000000pt;}
.y73{bottom:722.160000pt;}
.y1{bottom:749.840000pt;}
.h3{height:20.200971pt;}
.hb{height:22.104132pt;}
.ha{height:26.950575pt;}
.h5{height:27.630165pt;}
.h6{height:29.825303pt;}
.h7{height:33.533611pt;}
.h9{height:38.315900pt;}
.h2{height:40.401941pt;}
.h4{height:42.918856pt;}
.h8{height:80.803883pt;}
.h1{height:710.666667pt;}
.h0{height:816.000000pt;}
.w2{width:960.666667pt;}
.w1{width:963.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:45.333333pt;}
.xf{left:48.000000pt;}
.x2{left:49.760000pt;}
.xe{left:70.000000pt;}
.x3{left:72.000000pt;}
.x12{left:74.799200pt;}
.x4{left:89.278800pt;}
.x10{left:91.200000pt;}
.x13{left:280.158800pt;}
.x5{left:300.000000pt;}
.x7{left:305.280000pt;}
.x6{left:317.280000pt;}
.x11{left:319.199600pt;}
.x16{left:395.680000pt;}
.x14{left:397.360000pt;}
.x17{left:402.080000pt;}
.x15{left:403.760000pt;}
.x1a{left:410.000000pt;}
.x1b{left:419.600000pt;}
.x18{left:431.360000pt;}
.x19{left:440.960000pt;}
.x8{left:553.760000pt;}
.x9{left:571.040000pt;}
.xa{left:572.960000pt;}
.x1{left:764.560000pt;}
.xb{left:780.160000pt;}
.xd{left:797.440000pt;}
.xc{left:799.360000pt;}
}
